using Godot;

public class Placeholder
{
    public string name;
    public Transform3D transform;

    public Placeholder(string name, Transform3D transform)
    {
        this.name = name.Split("_")[0].ToLower();
        this.transform = transform;
    }
}
